Support » Fixing WordPress » 3.2 and 3.2.1 blogs producing errors on dash and plugins. Have correct php ver.

  • I updated to 3.2 days ago and everything was seemed fine. Today I went to make some changes to my blog and the dashboard is giving this error where the WordPress new and stuff show up at:

    RSS Error: WP HTTP Error: name lookup timed out

    and the under add new plugin where you search the WordPress plugins I see this error:

    An Unexpected HTTP Error occurred during the API request.

    This occurs on all 6 of my blogs that have WordPress installed. one of my WordPress installations has version 3.2 all the others I have updated to 3.2.1 and below the line is the issue as to why I haven’t updated the one blog yet.

    I have searched for the answers to these errors for 10 hours now… please help

    One of my blogs which has 3.2 installed is not detecting the new update from wordpress. All of my other blogs had notifications of the new update being available except this one. I have searched for hours and hours with no one single solution. If I click check for updates it tells me my wordpress is up to date…….. no idea why.

    I am at a breaking point for this garbage so can someone please help me?

Viewing 9 replies - 1 through 9 (of 9 total)
  • esmi

    (@esmi)

    Forum Moderator

    Both of those errors are server or network related issues. Have you contacted your hosts at all?

    My host (hostgator) are generally a bunch of idiots and in the past have done nothing but cause additional issue. I am on a VPS and I have restarted the server twice now with no success and being that they worked only yesterday all day and nothing has changed on my server since then I cant imagine what could be wrong with my host. are you certain of this?

    esmi

    (@esmi)

    Forum Moderator

    Pretty sure.

    is there something they should look for? I mean I have to give them direction otherwise they twiddle their thumbs. For instance I just called them and asked if there were any changes done to my server in the past several days and I knew if he had checked it he would see the reboots and would have seen a error I got earlier regarding spamd not booting properly. Well he puts me on hold for almost 30 minutes I am at day job so i couldnt hold anymore and told him that when he came to check in and said thats why i asked him to check server and not a bunch of other stuff he said he checked and it looked fine and then I called him out on his lies cause no way he checked the server and not seen that stuff. then he had the nerve to ask if there was anything else he could help me with…. sigh

    esmi

    (@esmi)

    Forum Moderator

    Do you have access to the server’s error logs? Have you checked them?

    I checked the messages in var/log/messages/
    i checked the error logs in the root wordpress installation on 3 of the sites and not one single error.

    im at a loss as to what to do and feel like im gonna have a break down. 11 hours now I been working at this. This doesnt make any sense. just poof screws up out of no where.

    esmi

    (@esmi)

    Forum Moderator

    I think it’s a server-related. Something is blocking access to 3rd party sites like wordpress.org.

    just wish i knew what I should check. I agree with you at this point though cause nothing on my backend is connecting properly to wordpress.org from looks of it Akismet saying it cant check spam

    only thing that seems to work is my wordpress stats seem to work though….

    esmi

    (@esmi)

    Forum Moderator

    only thing that seems to work is my wordpress stats seem to work though….

    They may only update periodically, so keep an eye on them to see if they also fail in the next 12 hours or so. I think you’re going to have to go back to Hostgator and ask what changes they have made on your server in the last 48 hours. My guess is that someone got a little over-enthusiastic in the security department.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘3.2 and 3.2.1 blogs producing errors on dash and plugins. Have correct php ver.’ is closed to new replies.